/* Responsive styles*/

/* IPad in portrait (width:768px) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.region-topbar,
	.region-navigation,
	.region-mainbottom,
	.region-showcase,
	.region-footer,
	.page-nav-wrap,
	.no-sidebars #content,
	#main {
		width: 750px;
		margin: 0 auto;
	}

	.section-3 {
		height: 300px;
	}
	.region-header {
	    float: right;
	    margin-right: -633px;
	    position: relative;
	    right: 50%;
	    width: 1266px;
	}

	.view-slider .views-field-body{
		left: 0px; /*MOD1 was 190 */
		top: 0px; /*MOD2 was 50 */
		padding-left: 270px;
	padding-right: 200px;
	padding-top: 50px;
	}
	
		.view-slider .views-field-body strong {
			font-size: 35px;
		}

		.view-slider .slide-text {
			width: 320px;
		}

	.view-slider .flex-control-nav {
		top: 255px;
	}

	.view-slider .flex-direction-nav {
	    display: none;
	}

	#superfish-1 li {
		margin-left: 30px;
	}


	.features-four-cols .views-row {
		width: 172px;
		margin-right: 20px;
	}
		.features-four-cols .views-row-last {
			margin-right: 0;
		}
	.features-four-cols .views-field-title:before {
		margin-right: 6px;
		display: block;
		float: left;
	}
	.features-four-cols .views-field-title {
		line-height: 24px;
		margin-bottom: 10px;
	}


	.pane-views-recent-works-block {
		width: 558px;
		margin-right: 20px;
	}
	.pane-block-10 {
		width: 172px;
	}
	.view-recent-works .jcarousel-item {
		width: 168px !important;
		margin-right: 20px !important;
	}
	.view-recent-works .views-field-comment-count {
		display: none;
	}


	.pane-quicktabs-default-tabs {
		width: 748px;
		margin: 0 0 30px 0;
	}

	.pane-quicktabs-accordion {
		width: 450px;
	}
	.pane-block-11 {
		width: 270px;
	}


	#block-views-our-partners-block h2 {
		margin-right: 30px;
	}
	.view-our-partners .views-row {
		width: 185px;
		margin-right: 24px;
	}
	.view-our-partners .views-row-last {
		margin-right: 0;
	}


	.region-mainbottom .block {
		width: 172px;
		margin-right: 20px;
	}


	#block-views-our-partners-block {
		padding: 20px 0 0;
	}
	#block-views-our-partners-block h2 {
		padding: 30px 20px 30px 0;
		margin-top: 15px;
	}
	.view-our-partners .views-row {
		width: 225px;
		margin-right: 54px;
		margin: 0 54px 20px 0;
		padding: 0;
	}

	/********************/

	#home-style-2 .center-region {
		padding-bottom: 0;
	}

	.features-three-cols .views-row {
		width: 230px;
	}

	.pane-views-from-the-blog-block-1 {
		width: 750px;
		margin: 0 0 30px;
		float: none;
	}

	#home-style-2 .pane-quicktabs-accordion {
		width: 440px;
	}
		#home-style-2 .latest-news .views-field-body {
			height: auto;
		}

	#home-style-2 .pane-block-10 {
		width: 280px;
	}

	/**********************/
	#home-style-3 .pane-views-features-block-2 {
		width: 750px;
		margin-right: 0;
	}
	#home-style-3 .services-block .views-row {
		width: 230px;
		margin-bottom: 30px !important;
	}
	#home-style-3 .view-features .views-field-title {
		font-size: 19px;
	}

	#home-style-3 .pane-block-10 {
		width: 750px;
	}

	.pane-block-12 .pane-content span {
		font-size: 21px;
		text-transform: uppercase;
		display: block;
		color: #191919;
		padding-bottom: 10px;
	}

	.pane-block-12 .button-buy {
		float: right;
		margin-top: 31px;
	}

	.text-left {
		float: left;
		width: 560px;
	}

	/*********************/

	#home-style-4 .pane-views-from-the-blog-block-1 {
		width: 360px;
		margin-right: 30px;
		margin-bottom: 30px;
	}
	#home-style-4 .pane-quicktabs-services-accordion {
		width: 360px;
		margin-right: 0;
		margin-bottom: 30px;
	}
	#home-style-4 .pane-quicktabs-about-us-tabs {
		width: 750px;
		margin-right: 0;
	}

	/********************/

	#home-style-5 .features-border .views-row {
		width: 360px;
		margin-bottom: 40px;
	}
		#home-style-5 .features-border .views-row-even {
			margin-right: 0;
		}

	#home-style-5 .features-border .views-row-3,
	#home-style-5 .features-border .views-row-4 {
		margin-bottom: 0;
	}

	#home-style-5 .pane-views-recent-works-block-1 {
		width: 548px;
		margin-right: 20px;
	}

	#home-style-5 .pane-block-10 {
		width: 182px;
	}

	/********************/

	.heading-col-left, .heading-col-right {
		width: 355px;
		margin-right: 30px
	}
	.heading-col-right {
		margin-right: 0;
	}

	.simple-dropcap,
	.dropcap {
		width: 355px;
		margin-right: 30px
	}
	.dropcap {
		margin-right: 0;
	}

	.html-styles {
		width: 355px;
	}

	.lists ol, .lists ul {
		margin-right: 44px;
		width: 132px;
	}

	/***********************/

	.one-half {
		width: 360px;
		float: left;
		margin-right: 30px;
	}
	.one-third {
		width: 230px;
		float: left;
		margin-right: 30px;
		height: 190px;
		overflow: hidden;
	}
	.two-third {
		width: 490px;
		float: left;
		margin-right: 30px;
	}
	.one-fourth {
		width: 165px;
		float: left;
		margin-right: 30px;
	}
	.three-fourth {
		width: 546px;
		float: left;
		margin-right: 30px;
	}

	/*************************/

	#shortcodes .demo-accordion,
	#shortcodes .demo-tabs,
	#shortcodes .progress-bars {
		width: 360px;
	}

	#shortcodes .alert-messages {
		margin-right: -30px;
	}
	#shortcodes .alert-block,
	#shortcodes .buttons {
		width: 360px;
		float: left;
		margin-right: 30px;
	}

	/************************/

	#about-us-1 .who-we-are {
		width: 420px;
	}
	#about-us-1 .our-skills {
		width: 300px;
	}

	.meet-team .views-field-field-team-fb-1 .field-content a:before {
		padding: 0 2px;
	}
	.view-meet-our-team .views-row {
		width: 172px;
		margin-right: 20px;
	}
	.view-meet-our-team .views-row-last {
		margin: 0;
	}

	.meet-team .views-field-body {
		padding: 0 23px;
	}
	/*********************/

	#about-us-2 .field-type-image {
		width: 220px;
	}

	#about-us-2 .services .views-row {
		width: 236px;
		margin-right: 20px;
	}
		#about-us-2 .services .views-row-3,
		#about-us-2 .services .views-row-last{
			margin-right: 0;
		}

	.view-features .views-field-title {
		font-size: 19px;
	}

	.meet-team2 .views-row {
		width: 236px;
	}

	.meet-team2 .views-field-body {
		padding: 0 27px;
	}
	
	/*******************/

	#getlocations_map_wrapper_key_1 {
		height: 400px !important;
	}

	.contact-left {
		width: 520px;
		margin-right: 20px;
	}

	.contact-widgets {
		width: 210px;
	}

	/*******************/

	#content {
		width: 380px; /* MOD23 */
	}
	#sidebar-second {
		width: 228px;
	}
	.group-blog-content {
		width: 432px;
	}
		.node-blog .field-name-field-video iframe,
		.view-blog-styles .views-field-field-video iframe {
			height: 285px;
		}

		.node-blog .field-name-field-quote {
			margin-bottom: 15px;
		}

	/******************/

	.views-field-created-1 {
		margin-top: 20px;
	}
	.blog-style-3 .views-field-field-blog-image {
		float: none;
		width: 490px;
		margin: 0 0 20px 0;
	}

	.blog-style-3 .views-field-field-soundcloud,
	.blog-style-3 .views-field-field-video {
		width: 500px;
		margin-right: 0;
	}
		.blog-style-3 .views-field-field-video iframe {
			height: 320px;
		}

	/*********************/

	.view-similarterms .views-row {
		width: 236px;
		margin-right: 20px
	}
		.view-similarterms .views-row-last {
			margin-right: 0;
		}

	#comment-form .form-type-textfield {
		width: 230px;
	}

	/**********************/

	.node-portfolio .field-name-field-portfolio-image {
		width: 750px;
	}

	.node-portfolio .field-name-title {
		padding-top: 0;
	}

	.node-portfolio .group-project-body {
		width: 510px;
		margin-right: 20px;
	}

	.node-portfolio .group-project-details {
		width: 220px;
	}

	.node-portfolio .view-similarterms .views-row {
		width: 172px;
	}

	/****************/

	.isotope-element:hover {
		border: 0;
		padding: 0;
		margin: 0;
	}

	.view-portfolio-pages #isotope-container {
		margin-left: -10px;
		margin-right: -10px;
	}

	.portfolio-single-column .isotope-element {
		width: 750px;
		margin: 0 10px 25px !important;
	}
		.portfolio-single-column .views-field-field-portfolio-image {
			width: 410px;
			height: auto;
			margin-right: 20px;
		}
		.portfolio-single-column .views-field-title {
			padding-top: 0;
		}
		.portfolio-single-column .views-field-comment-count {
			top: 0;
		}

	.portfolio-two-column .isotope-element {
		width: 365px;
		margin: 0 10px 25px;
	}
	.portfolio-three-column .isotope-element {
		width: 236px;
		margin: 0 10px 25px;
	}
	.portfolio-four-column .isotope-element {
		width: 200px; /*MOD13 */
		/* margin: 0 10px 25px; */
	}
	.header-text {
		margin-right:0px; /* MOD37 */
	}	
	/* MOD38 start */  
.field-items p {
  width:100%;  
}
/* MOD38 end */
.flexslider .slides img {
    width: auto;
    margin-left: 0;
}
}

/* IPad in landscape (width:1024px) */
@media only screen and (min-width: 1024px) and (max-width:1160px){
	.region-topbar,
	.region-navigation,
	.region-mainbottom,
	.region-showcase,
	.region-footer,
	.page-nav-wrap,
	.no-sidebars #content,
	#main {
		width: 1004px;
		margin: 0 auto;
	}

	.view-slider .views-field-body{
		left: 0px; /*MOD3 was 500 */
		top: 00px;  /*MOD4 added */
		padding-left: 455px;
	padding-right: 200px;
	padding-top: 50px;
	}
	.view-slider .flex-direction-nav {
	    margin-left: -512px;
	    width: 1024px;
	}


	.features-four-cols .views-row {
		width: 228px;
	}
	.features-four-cols .views-field-title:before {
		margin-right: 14px;
		display: block;
		float: left;
	}
	.features-four-cols .views-field-title {
		line-height: 24px;
		margin-bottom: 10px;
	}


	.pane-views-recent-works-block {
		width: 746px;
	}
	.pane-block-10 {
		width: 228px;
	}
	.view-recent-works .jcarousel-item {
		width: 228px !important;
	}


	.pane-quicktabs-default-tabs {
		width: 488px;
	}

	.pane-quicktabs-accordion {
		width: 228px;
	}
	.pane-block-11 {
		width: 228px;
	}


	#block-views-our-partners-block h2 {
		margin-right: 30px;
	}
	.view-our-partners .views-row {
		width: 185px;
		margin-right: 24px;
	}
	.view-our-partners .views-row-last {
		margin-right: 0;
	}


	.region-mainbottom .block {
		width: 231px;
	}

	/*********************/

	.features-three-cols .views-row {
		width: 314px;
	}

	.pane-views-from-the-blog-block-1 {
		width: 488px;
	}

	/**************************/

	#home-style-4 .pane-views-from-the-blog-block-1,
	#home-style-4 .pane-quicktabs-services-accordion {
		width: 315px;
		float: left;
		margin-right: 30px;
	}

	#home-style-4 .pane-quicktabs-about-us-tabs {
		float: left;
		width: 314px;
	}

	/*************************/

	#home-style-3 .pane-views-features-block-2 {
		width: 746px;
	}

	#home-style-3 .services-block .views-row {
		width: 228px;
	}

	#home-style-3 .view-features .views-field-title {
		font-size: 19px;
	}

	/***************************/

	#home-style-4 .pane-views-from-the-blog-block-1,
	#home-style-4 .pane-quicktabs-services-accordion {
		width: 314px;
		margin-right: 30px;
		margin-bottom: 0;
	}
	#home-style-4 .pane-quicktabs-about-us-tabs {
		width: 314px;
		margin-right: 0;
	}

	/***********************/

	#home-style-5 .features-border .views-row {
		width: 228px;
	}

	#home-style-5 .pane-views-recent-works-block-1 {
		width: 746px;
	}

	/**********************/

	.heading-col-left, .heading-col-right {
		width: 485px;
		margin-right: 30px
	}
	.heading-col-right {
		margin-right: 0;
	}

	.simple-dropcap,
	.dropcap {
		width: 485px;
		margin-right: 30px
	}
	.dropcap {
		margin-right: 0;
	}

	.html-styles {
		width: 485px;
	}

	.lists ol, .lists ul {
		margin-right: 54px;
	}

	/***********************/

	.one-half {
		width: 487px;
		float: left;
		margin-right: 30px;
	}
	.one-third {
		width: 314px;
		float: left;
		margin-right: 30px;
	}
	.two-third {
		width: 660px;
		float: left;
		margin-right: 30px;
	}
	.one-fourth {
		width: 228px;
		float: left;
		margin-right: 30px;
	}
	.three-fourth {
		width: 746px;
		float: left;
		margin-right: 30px;
	}

	/**********************/

	#shortcodes .demo-accordion,
	#shortcodes .demo-tabs,
	#shortcodes .progress-bars {
		width: 487px;
	}

	#shortcodes .alert-messages {
		margin-right: -30px;
	}
	#shortcodes .alert-block,
	#shortcodes .buttons {
		width: 487px;
		float: left;
		margin-right: 30px;
	}

	/***********************/

	#about-us-1 .who-we-are {
		width: 604px;
	}
	.view-meet-our-team .views-row {
		width: 228px;
	}

	.meet-team .views-field-body {
		padding: 0 22px;
	}

	/**********************/

	#about-us-2 .services .views-row,
	.meet-team2 .views-row {
		width: 314px;
	}

	/*********************/

	.contact-left {
		width: 700px;
		margin-right: 30px;
	}

	.contact-widgets {
		width: 270px;
	}

	.leave-comment .form-item {
		width: 223px;
	}

	.leave-comment .webform-component-textarea {
		width: 100%;
	}

	/**********************/

	#content {
		width: 630px; /* MOD30 */
	}
	.commerce-add-to-cart { /* MOD40 */
    padding: 16px 5px 18px;
}
	.content .field-item  img {
		width: 354px; /* MOD40 */
	}
	.field-name-commerce-price {
    padding: 16px 8px 8px; /* MOD40 */
}
	.group-blog-content {
		width: 634px;
	}

	/********************/

	.views-field-created-1 {
		margin-top: 20px;
	}

	/*******************/

	.node-portfolio .field-name-field-portfolio-image {
		width: 1004px;
	}
	.node-portfolio .view-similarterms .views-row {
		width: 228px;
	}
		.node-portfolio .group-project-body {
			width: 704px;
		}

	.variant-2 .field-name-field-portfolio-image {
		width: 704px;
	}
		.variant-2 .group-project-body {
			width: 270px;
		}

	/*********************/

	.portfolio-single-column .isotope-element {
		width: 1004px;
	}
	.portfolio-two-column .isotope-element {
		width: 487px;
	}
	.portfolio-three-column .isotope-element {
		width: 314px;
	}
	.portfolio-four-column .isotope-element {
		width: 200px; /* MOD14 */
	}
	.header-text {
		margin-right:0px; /* MOD36 */
	}
	.flexslider .slides img {
    width: auto;
    margin-left: 300px;
    }
}

/* IPhone landscape/Galaxy Tab(width:480px) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

span.extra-logo {
	content: "";
	background: url(../images/carre_logo_med.png) no-repeat 0 0;
	display: block;
	left: auto;
	float: left;
	width: 200px;
	height: 160px;
	margin: 0 auto 0px;
}
	
	
	.region-topbar,
	.region-navigation,
	.region-mainbottom,
	.region-showcase,
	.region-footer,
	.page-nav-wrap,
	.no-sidebars #content,
	#main {
		width: 460px;
		margin: 0 auto;
		position: relative;
	}


	#header #logo {
		margin: 0px 0px 0px -10px; /*MOD5 was 80px 0 30px */
	}
/* MOD34 
	#block-block-17 {
		display: block;
	}
*/	
	
	.block-ajax-register {
		display: none;
	}

	a.follow-link {
		padding-right: 0; 
	}


	#block-search-form{
		left: 0;
	    margin-right: 0;
	    position: relative; /* MOD21 */
	    right: 0;
	    top: 90%; /* MOD22 */
	    z-index: 300;
	    width: 100%;
	}
		#block-search-form .container-inline:before,
		#block-search-form .container-inline:after {
			display: none;
		}
		#block-search-form .form-text,
		#search-block-form .container-inline .form-text,
		#block-search-form .form-text:focus,
		#search-block-form .container-inline .form-text:focus {
			background: url(../images/search.png) no-repeat right 5px #fafafa;
			border: 1px solid #e5e5e5;
			width: 400px; /* MOD27 */
			padding: 7px 5px;
		}


	#block-delta-blocks-logo {
		width: 100%;
		overflow: hidden;
	}
	#block-superfish-1 {
		float: none;
		width: 100%;
		margin-bottom:20px
	}
	#superfish-1-select {
		background: url(../images/menu-select.gif) right 9px no-repeat #fff;
		border: 1px solid #e5e5e5;
		color: #6f6f6f;		
		cursor: pointer;
		height: 30px;
		padding: 5px;
		width: 100%;
	}

	.page-nav #page-title {
		float: none;
	}

	#breadcrumb, .region-breadcrumbs {
		float: left;
	}


	.section-3 {
		height: 210px;
	}
	.region-header {
	    float: right;
	    margin-right: -444px;
	    position: relative;
	    right: 50%;
	    width: 888px;
	}

	.view-slider .views-field-body{
		left: 0px; /*MOD6 was 150px */
		top: 0px; /*MOD7 was 30px */
		padding-left: 225px;
	padding-right: 150px;
	padding-top: 30px;
		width: 190px; 
		line-height: 22px;
		position: absolute;
		font-size: 16px;
	}
		.view-slider .views-field-body strong {
			font-size: 23px;
			width: 400px;
		}
		.view-slider .views-field-body span {
		/*	display: none !important; */ /* MOD25 */
		}

		.view-slider .slide-text {
			width: 250px;
		}

/*.view-slider .views-field-body span.responsive-pic {
	content: "";
	/* background: url(../images/carre_logo_trans.png) no-repeat 0 0; */
/*	display: block;
	width: 160px;
	height: 172px;
	margin: 0 auto 0px;
	top: 0px; /*MOD8 slider text position was 117px*/
/*	left: 0px; /*MOD9 slider text position was 440px*/
/*	overflow: hidden;
	z-index: 300;
	position: absolute;
}	*/
		
	.view-slider .flex-direction-nav {
	    display: none;
	}

	.view-slider .flex-control-nav {
	    top: 176px;
	}


	.features-four-cols .views-row {
		width: 220px;
		margin-right: 20px;
	}
		.features-four-cols .views-row-even {
			margin-right: 0;
		}

	.features-four-cols .views-field-title:before {
		margin-right: 6px;
		display: block;
		float: left;
	}
	.features-four-cols .views-field-title {
		line-height: 24px;
		margin-bottom: 10px;
	}


	.pane-views-recent-works-block {
		width: 460px;
		margin: 0 0 30px;
	}
	.pane-block-10 {
		width: 460px;
	}
	.view-recent-works .jcarousel-item {
		width: 219px !important;
		margin-right: 20px !important;
	}
	.view-recent-works .views-field-comment-count {
		display: none;
	}


	.pane-quicktabs-default-tabs {
		width: 460px;
		margin: 0 0 30px 0;
	}
	.pane-quicktabs-accordion {
		width: 460px;
		margin: 0 0 30px;
	}
	.pane-block-11 {
		width: 460px;
	}


	#block-views-our-partners-block {
		padding-top: 15px;
	}
	#block-views-our-partners-block h2 {
		background: url(../images/bg-line.gif) left bottom no-repeat;
		padding: 0 0 17px;
		margin-bottom: 15px;
		border: 0;
		float: none;
	}
	.view-our-partners .views-row {
		width: 180px;
		margin-right: 50px;
	}
	.view-our-partners .views-row-last {
		margin-right: 0;
	}



	.region-mainbottom .block {
		width: 220px;
		margin-right: 20px;
	}
	.region-mainbottom .block:nth-child(even) {
		margin-right: 0;
	}

	.features-three-cols .views-row {
		width: 460px;
		margin-bottom: 20px;
	}
	.features-three-cols .views-field-title:before/*, .features-border .views-field-title:before*/ {
		float: left;
		margin-bottom: 40px;
	}
	.features-three-cols .views-field-title,
	.features-three-cols .views-field-body {
		text-align: left
	}
	.features-three-cols .views-field-body p {
		margin: 0;
	}


	#home-style-2 .pane-views-from-the-blog-block-1 {
	 width: 460px;
	 margin-bottom: 30px;
	}


	#home-style-3 .pane-views-features-block-2 {
		width: 460px;
		margin-right: 0;
	}
	#home-style-3 .services-block .views-row {
		width: 220px;
		margin-right: 20px;
		margin-bottom: 30px !important;
	}
	#home-style-3 .services-block .views-row-even {
		margin-right: 0;
	}
		#home-style-3 .view-features .views-field-title {
			font-size: 19px;
		}
		#home-style-3 .view-features .views-field-title:before {
			margin-right: 0;
		}

	.pane-block-12 .pane-content span {
		font-size: 21px;
		text-transform: uppercase;
		display: block;
		color: #191919;
		padding-bottom: 10px;
	}

	.pane-block-12 .button-buy {
		float: left;
		margin-top: 10px;
	}

	.text-left {
		float: none;
	}

	/***********************/

	#home-style-4 .pane-views-from-the-blog-block-1,
	#home-style-4 .pane-quicktabs-services-accordion {
		width: 460px;
		margin-right: 0;
		margin-bottom: 30px;
	}
	#home-style-4 .pane-quicktabs-about-us-tabs {
		width: 460px;
		margin-right: 0;
	}

	/*************************/

	#home-style-5 .features-border .views-row {
		width: 220px;
		margin-right: 20px;
		margin-bottom: 40px;
	}
		#home-style-5 .features-border .views-row-even {
			margin-right: 0;
		}
		#home-style-5 .features-border .views-row-3,
		#home-style-5 .features-border .views-row-4 {
			margin-bottom: 0;
		}


	#home-style-5 .pane-views-recent-works-block-1 {
		width: 460px;
		margin-bottom: 40px;
	}

	/***********************/

	.heading-col-left, .heading-col-right {
		width: 460px;
		margin-right: 0px
	}
	
	.simple-dropcap,
	.dropcap {
		width: 460px;
		margin: 0 0 30px
	}

	.html-styles {
		width: 460px;
	}

	.quote {
		margin-bottom: 30px;
	}

	.lists ol, .lists ul {
		margin-right: 32px;
		margin-bottom: 20px;
	}

	/************************/

	.one-half {
		width: 225px;
		float: left;
		margin-right: 20px;
	}
	.one-third {
		width: 143px;
		float: left;
		margin-right: 20px;
		height: 290px;
		overflow: hidden;
	}
	.two-third {
		width: 307px;
		float: left;
		margin-right: 20px;
	}
	.one-fourth {
		width: 99px;
		float: left;
		margin-right: 20px;
	}
	.three-fourth {
		width: 341px;
		float: left;
		margin-right: 20px;
	}

	/****************************/

	#shortcodes .demo-accordion,
	#shortcodes .demo-tabs,
	#shortcodes .alert-block,
	#shortcodes .progress-bars,
	#shortcodes .buttons {
		width: 460px;
		margin: 0 0 30px;
		float: none;
	}

	#shortcodes .alert-messages {
		margin: 0px;
	}

	/************************/

	#about-us-1 .who-we-are,
	#about-us-1 .our-skills {
		width: 460px;
		margin-right: 0
	}

	.view-meet-our-team .views-row {
		width: 220px;
		margin: 0 20px 20px 0;
	}
	.view-meet-our-team .views-row-even {
		margin: 0;
	}

	.view-meet-our-team .views-field-body {
		padding: 0 18px;
	}

	.banner strong {
		font-size: 30px;
		margin-right: 60px;
	}
	.banner span {
		font-size: 20px;
	}

	/*********************/

	#about-us-2 .field-type-image {
		width: 220px;
	}

	#about-us-2 .services .views-row {
		width: 220px;
		margin-right: 20px;
	}
		#about-us-2 .services .views-row-even {
			margin-right: 0;
		}

	.view-features .views-field-title {
		font-size: 19px;
	}
	.view-features .views-field-title:before {
		margin-right: 0;
	}

	.meet-team2 .views-row {
		width: 220px;
	}

	.meet-team2 .views-field-body {
		padding: 0 27px;
	}

	/********************/

	.panel-pane.error-page .pane-content span.err {
		font-size: 250px;
		line-height: 235px;
	}

	/*******************/
	
	.portfolio-single-column .views-field-field-portfolio-image {
		width: 460px;
		height: auto;
		margin: 0 0 20px;
		float: none;
	}

	.portfolio-single-column .views-field-title {
		padding-top: 0;
	}
	.portfolio-single-column .views-field-comment-count {
		top: 270px;
	}

	/******************/

	#getlocations_map_wrapper_key_1 {
		height: 200px !important;
	}

	.contact-left {
		width: 460px;
		margin-right: 0;
	}

	.leave-comment {
		margin-bottom: 30px;
	}
	.leave-comment .form-item {
		width: 100%;
		margin-right: 0;
	}

	.contact-widgets {
		width: 100%;
	}
		.contact-info {
			width: 220px;
			margin: 0 20px 0 0;
			float: left;
		}
		.get-social {
			float: left;
			width: 220px;
		}

	/****************/

	#content {
		width: 460px; /* MOD24 */
	}
	#sidebar-second {
		width: 460px;
	}
	.group-blog-content {
		width: 390px;
	}
		.node-blog .field-name-field-video iframe {
			height: 260px;
		}

		.node-blog .field-name-field-quote {
			margin-bottom: 15px;
		}
		.field-name-field-quote p:before, .blog-style-2 .views-field-field-quote p:before {
			margin-bottom: 50px;
		}

		.view-blog-styles .views-field-field-video iframe {
			height: 300px;
		}

	/*******************/

	.views-field-created-1 {
		margin-top: 20px;
	}
	.blog-style-3 .views-field-field-blog-image {
		float: none;
		width: 449px;
		margin: 0 0 20px 0;
	}

	.blog-style-3 .views-field-field-soundcloud,
	.blog-style-3 .views-field-field-video {
		width: 460px;
		margin-right: 0;
	}
		.blog-style-3 .views-field-field-video iframe {
			height: 300px;
		}

	/******************/

	.indented {
		margin-left: 30px;
	}

	.view-similarterms .views-row {
		width: 220px;
		margin:0 20px 30px 0;
	}
		.view-similarterms .views-row-even {
			margin-right: 0;
		}
		.view-similarterms .views-row-last {
			margin-bottom: 0;
		}

	/***********************/

	.node-portfolio .field-name-field-portfolio-image {
		width: 460px;
	}

	.node-portfolio .field-name-title {
		padding-top: 0;
	}

	.node-portfolio .group-project-body {
		width: 460px;
		margin-right: 0;
	}

	.node-portfolio .group-project-details {
		width: 220px;
	}

	.node-portfolio .view-similarterms .views-row {
		width: 220px;
	}

	/*********************/

	.isotope-element:hover {
		border: 0;
		padding: 0;
		margin: 0;
	}

	.view-portfolio-pages #isotope-container {
		margin-left: -10px;
		margin-right: -10px;
	}

	.portfolio-single-column .isotope-element {
		width: 460px;
		margin: 0 10px 25px !important;
	}
	.portfolio-two-column .isotope-element {
		width: 220px;
		margin:0 10px 25px;
	}
	.portfolio-three-column .isotope-element {
		width: 220px;
		margin:0 10px 25px;
	}
	.portfolio-four-column .isotope-element {
		width: 298px; /* MOD15 */
		/* margin:0 10px 25px; */
	}

/* MOD31 start */
.isotope-element .views-field.views-field-title, .isotope-element .views-field.views-field-title a {
  padding: 3px 0px 3px 8px;
  text-align: left;
  font-size: 14px;
  width: 245px;
}
.views-field.views-field-field-price-integer, .views-field.views-field-field-price-integer a {
  padding: 6px 8px 3px 3px;
  text-align: right;
  font-size: 14px;
  width: 34px;
}
/* MOD31 end */
 /* MOD33 start */
.header-text{ 
  font-size: 20px;
  line-height: 26px;
  padding-bottom: 20px;
  margin-right: 0px;
} 
 /* MOD33 end */
 /* MOD38 start */  
.field-items p {
  width:100%;  
}
/* MOD38 end */
.flexslider .slides img {
    width: auto;
    margin-left: 0;
}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
span.extra-logo {
	content: "";
	background: url(../images/carre_logo_med.png) no-repeat 0 0;
	display: block;
	left: auto;
	float: left;
	width: 320px; 
	height: 160px;
	margin: 0 auto 0px;
}
/* MOD20 start */
#sidebar-first, #block-views-commerce-cart-block-block-2 {
  width: 96%;
}
/* MOD20 end */
	/*******Wrapppers******/
	.region-topbar,
	.region-navigation,
	.region-mainbottom,
	.region-showcase,
	.region-footer,
	.page-nav-wrap,
	.no-sidebars #content,
	#main {
		width: 320px; /* MOD18 */
		padding-left: 7px; /* MOD39 */
		margin: 0 auto;
		position: relative;
	}
	/**********************/

	#header #logo {
		margin: 0px 0px 0px -10px; /* MOD10 was 80px 0 30px */
	}
/* MOD35
	#block-block-17 {
		display: block;
		float: right;
		border: 0;
		padding: 8px 0;
	}
*/
	.block-ajax-register {
		display: none;
	}

	#block-follow-site {
		float: left;
	}

	a.follow-link {
		padding-right: 5px; 
	}
	
	#block-search-form{
		left: 0;
	    margin-right: 0;
	    position: relative;
	    right: 0;
	    top: 90%; /* MOD19 */
	    z-index: 300;
	    width: 100%;
	}
		#block-search-form .container-inline:before,
		#block-search-form .container-inline:after {
			display: none;
		}
		#block-search-form .form-text,
		#search-block-form .container-inline .form-text,
		#block-search-form .form-text:focus,
		#search-block-form .container-inline .form-text:focus {
			background: url(../images/search.png) no-repeat right 5px #fafafa;
			border: 1px solid #e5e5e5;
			width: 300px; /* MOD28 */
			padding: 7px 5px;
		}


	#block-delta-blocks-logo {
		width: 100%;
		overflow: hidden;
	}
	#block-superfish-1 {
		float: none;
		width: 100%;
		margin-bottom:20px
	}

	#superfish-1-select {
		background: url(../images/menu-select.gif) right 9px no-repeat #fff;
		border: 1px solid #e5e5e5;
		color: #6f6f6f;		
		cursor: pointer;
		height: 30px;
		padding: 5px;
		width: 100%;
	}

	.page-nav #page-title {
		float: none;
	}

	#breadcrumb, .region-breadcrumbs {
		float: left;
	}


	.section-3 {
		height: 180px;
	}
	.region-header {
	    float: right;
	    margin-right: -380px;
	    position: relative;
	    right: 50%;
	    width: 760px;
	}

	.view-slider .views-field-body,
	.view-slider .flex-direction-nav{
		left: 0px; /*MOD6 was 150px */
		top: 0px; /*MOD7 was 30px */
		padding-left: 210px;
	padding-right: 100px;
	padding-top: 22px;
	line-height: 20px;
		width: 165px; 
		position: absolute;
		font-size: 14px;
	}

	.view-slider .flex-control-nav {
	    top: 146px;
	}


	.features-four-cols .views-row {
		width: 300px;
		margin: 0 0 30px;
	}
		.features-four-cols .views-row p {
			margin: 0;
		}

	.features-four-cols .views-field-title:before {
		margin-right: 6px;
		margin-bottom: 18px;
		display: block;
		float: left;
		padding-top: 13px;
	}
	.features-four-cols .views-field-title {
		line-height: 24px;
		margin-bottom: 10px;
	}


	.features-three-cols .views-row {
		width: 370px;
		margin: 0 0 30px;
	}
		.features-three-cols .views-row-last {
			margin-right: 0
		}


	.pane-views-recent-works-block {
		width: 300px;
		margin: 0 0 30px;
	}
	.pane-block-10 {
		width: 300px;
		margin: 0;
	}
	.view-recent-works .jcarousel-item {
		width: 299px !important;
	}
	.view-recent-works .views-field-comment-count {
		display: block;
	}


	ul.quicktabs-tabs.quicktabs-style-arrows a, ul.quicktabs-tabs.quicktabs-style-nostyle a {
		padding: 17px 15px;
	}

	.pane-quicktabs-default-tabs {
		width: 300px;
		margin: 0 0 30px 0;
	}

	.pane-quicktabs-accordion {
		width: 300px;
		margin: 0 0 30px;
	}
		.view-from-the-blog .views-field-title {
			padding: 0;
		}
		.view-from-the-blog .views-field-comment-count {
			display: none;
		}
	.pane-block-11 {
		width: 300px;
	}


	#block-views-our-partners-block h2 {
		margin-right: 30px;
	}
	.view-our-partners .views-row {
		width: 225px;
		margin: 0 auto;
	}
	.view-our-partners .views-row-last {
		margin-right: 0;
	}


	.region-mainbottom .block {
		width: 300px;
		margin-right: 0;
	}
	.region-mainbottom .block-odd {
		margin-right: 0;
	}

	#block-views-our-partners-block {
		padding-top: 15px;
	}
	#block-views-our-partners-block h2 {
		background: url(../images/bg-line.gif) bottom repeat-x;
		padding: 0 0 17px;
		margin-bottom: 15px;
		border: 0;
	}
/*************************/

	#home-style-2 .top-region{
		padding: 0;
	}
	.pane-views-from-the-blog-block-1 {
		width: 300px;
		margin-bottom: 30px;
	}

	.features-three-cols .views-row {
		width: 300px;
	}
		.features-three-cols .views-field-body p{
			margin: 0;
		}

	/*******************************/

	#home-style-3 .pane-views-features-block-2 {
		width: 300px;
		margin-right: 0;
	}
	#home-style-3 .services-block .views-row {
		width: 300px;
		margin-right: 0;
		margin-bottom: 30px !important;
	}
	#home-style-3 .services-block .views-row-even {
		margin-right: 0;
	}

	.pane-block-12 .pane-content span {
		font-size: 21px;
		text-transform: uppercase;
		display: block;
		color: #191919;
		padding-bottom: 10px;
	}

	.pane-block-12 .button-buy {
		float: left;
		margin-top: 10px;
	}

	.text-left {
		float: none;
	}

	/****************************/

	#home-style-4 .pane-views-from-the-blog-block-1,
	#home-style-4 .pane-quicktabs-services-accordion {
		width: 300px;
		margin-right: 0;
		margin-bottom: 30px;
	}
	#home-style-4 .pane-quicktabs-about-us-tabs {
		width: 300px;
		margin-right: 0;
	}

	/*********************/

	#home-style-5 .features-border .views-row {
		width: 300px;
		margin: 0 0 40px;
	}
	#home-style-5 .features-border .views-row-last {
		margin-bottom: 0;
	}

	#home-style-5 .pane-views-recent-works-block-1 {
		width: 300px;
		margin: 0 0 30px;
	}

	/***********************/

	.heading-col-left, .heading-col-right {
		width: 300px;
		margin-right: 0px
	}
	
	.simple-dropcap,
	.dropcap {
		width: 300px;
		margin: 0 0 30px
	}

	.html-styles {
		width: 300px;
		margin-right: 0;
		float: none;
	}

	.quote {
		margin-bottom: 30px;
	}

	.lists ol, .lists ul {
		margin-bottom: 20px;
	}

	/**************/

	#columns .pane-content {
		margin: 0;
	}

	.one-half,
	.one-third,
	.two-third,
	.one-fourth,
	.three-fourth {
		width: 300px;
		float: none;
		margin-right: 0;
	}

	/*********************/

	#shortcodes .demo-accordion,
	#shortcodes .demo-tabs,
	#shortcodes .alert-block,
	#shortcodes .progress-bars,
	#shortcodes .buttons {
		width: 300px;
		margin: 0 0 30px;
		float: none;
	}

	#shortcodes .alert-messages {
		margin: 0px;
	}

	/*******************/

	.banner strong {
		font-size: 20px;
		margin-right: 30px;
	}
	.banner span {
		font-size: 14px;
		margin-right: 10px;
	}

	#about-us-1 .who-we-are,
	#about-us-1 .our-skills {
		width: 300px;
		margin-right: 0
	}

	.view-meet-our-team .views-row {
		width: 300px;
		margin: 0 0 20px 0;
	}

	/**********************/

	#about-us-2 .field-type-image {
		width: 288px;
		margin: 0 0 25px 1px;
	}

	#about-us-2 .services .views-row {
		width: 300px;
		margin: 0 0 30px 0 !important;
	}

	.meet-team2 .views-row {
		width: 300px;
		margin: 0 0 30px 0;
	}
		#about-us-2 .services .views-row-last,
		.meet-team2 .views-row-last {
			margin-bottom: 0 !important;
		}

	/******************/

	.panel-pane.error-page .pane-content span.err {
		font-size: 180px;
		line-height: 155px;
	}

	.panel-pane.error-page .pane-content .err-title {
		padding-bottom: 10px;
	}

	.panel-pane.error-page .pane-content .err-body {
		line-height: 20px;
		padding-bottom: 15px;
	}

	/********************/

	.view-portfolio-pages #filters a {
		padding: 10px 15px;
	}

	.portfolio-single-column .views-field-field-portfolio-image {
		width: 300px;
		height: auto;
		margin: 0 0 20px;
		float: none
	}

	.portfolio-single-column .views-field-title {
		padding-top: 0;
	}
	.portfolio-single-column .views-field-comment-count {
		top: 185px;
	}

	/*******************/

	#getlocations_map_wrapper_key_1 {
		height: 200px !important;
	}

	.contact-left {
		width: 300px;
		margin-right: 0;
	}

	.leave-comment {
		margin-bottom: 30px;
	}
	.leave-comment .form-item {
		width: 100%;
		margin-right: 0;
	}

	.contact-widgets {
		width: 100%;
	}
		.contact-info {
			width: 100%;
			margin: 0 0 30px 0;
			float: left;
		}
		.get-social {
			float: left;
			width: 100%;
		}

	/*******************/

	#content {
		width: 300px;
	}
	#sidebar-second {
		width: 300px;
	}

	.group-blog-header {
		float: none;
		margin: 0 0 20px;
	}
		.group-blog-header .field-type-ds {
			float: left;
		}
	.group-blog-content {
		width: 300px;
	}
		.node-blog .field-name-field-video iframe,
		.view-blog-styles .views-field-field-video iframe {
			height: 210px;
		}

		.field-name-field-quote p:before,
		.blog-style-2 .views-field-field-quote p:before {
			margin-bottom: 100px;
		}

	.group-blog-footer {
		margin-left: 0;
	}
		.field-name-node-link {
			float: left;
			margin-top: 15px;
		}

	/*******************/

	.views-field-created-1 {
		margin-top: 20px;
	}
	.blog-style-3 .views-field-field-blog-image {
		float: none;
		width: 288px;
		margin: 0 0 20px 0;
	}

	.blog-style-3 .views-field-field-soundcloud,
	.blog-style-3 .views-field-field-video {
		width: 300px;
		margin-right: 0;
	}
		.blog-style-3 .views-field-field-video iframe {
			height: 205px;
		}

	/******************/

	.field-name-share-this-story {
		padding-left: 10px;
	}
	.field-name-share-this-story a:before {
		padding-left: 8px;
	}

	.view-similarterms .views-row {
		overflow: inherit;
		margin-bottom: 30px;
	}
		.view-similarterms .views-row-last {
			margin-bottom: 0;
		}

	.indented {
		margin-left: 0;
	}

	#comment-form .form-type-textfield {
		margin-right: 0;
		width: 300px;
	}

	/******************/

	.node-portfolio .field-name-field-portfolio-image {
		width: 300px;
	}

	.node-portfolio .field-name-title {
		padding-top: 0;
	}

	.node-portfolio .group-project-body {
		width: 300px;
		margin-right: 0;
	}

	.node-portfolio .group-project-details {
		width: 300px;
	}

	.node-portfolio .view-similarterms .views-row {
		width: 270px;
		margin-right: 0;
	}

	/********************/

	.isotope-element:hover {
		border: 0;
		padding: 0;
		margin: 0;
	}

	.view-portfolio-pages #isotope-container {
		margin: 0;
	}

	.portfolio-single-column .isotope-element {
		width: 300px;
	}
	.portfolio-two-column .isotope-element {
		width: 300px;
	}
	.portfolio-three-column .isotope-element {
		width: 300px;
	}
	.portfolio-four-column .isotope-element {
		width: 298px; /* MOD16 */
	}
/* MOD25 start */
.isotope-element .views-field.views-field-title, .isotope-element .views-field.views-field-title a {
  padding: 3px 0px 3px 8px;
  text-align: left;
  font-size: 14px;
  width: 245px;
}
.views-field.views-field-field-price-integer, .views-field.views-field-field-price-integer a {
  padding: 6px 8px 3px 3px;
  text-align: right;
  font-size: 14px;
  width: 34px;
}
/* MOD25 end */	
/* MOD17 start */
#block-system-main-menu .content li a,#block-system-main-menu .content li{ 
   margin-right: 0px;
}

#block-block-3,.form-item-search-block-form {
   margin-right: 0px;
 }  

#block-block-4, #block-block-5, #block-block-7, #block-block-8, #block-block-9, #block-block-10, #block-block-11, #block-block-12{ 
   margin-right: 0px;
}
/* MOD17 End */	

/* MOD26 start */	
#footer {
padding-left: 15px;
}
/* MOD26 end */	
 
 #block-superfish-1 {
  float: left;
}
 
#block-block-13,.form-item-search-block-form {
   display: initial;
   margin-right: 0;
 }
 /* MOD32 start */
.header-text{ 
  margin-left: 0px;
  padding-bottom: 15px;
  font-size: 20px;
  line-height: 26px;
  margin-right: 0px;
  text-align: center;
}
.logo-ani{
margin-left: 45px;
} 
 /* MOD32 end */	
 /* MOD38 start */  
.field-items p {
  width:100%;  
}
/* MOD38 end */
.flexslider .slides img {
    width: auto;
    margin-left: 0;
}
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) { /* MOD29 */

    .banner{
        background:url(../images/banner-img.jpg) 0 0 no-repeat;
        background-size: 1170px 170px;
    }

    .view-features .views-field-title:before {
    	background: url(../images/feature_icon@2.png) no-repeat 0 0; /* MOD11 was features-title@2.png */
    	background-size: 59px 58px;
    }

    .features-three-cols .views-field-title:before,
	.features-border .views-field-title:before {
		background: url(../images/feature_icon@2.png) no-repeat 0 0; /* MOD12 was features-title-vertical@2.png */
		background-size: 71px 59px;
	}

	.view-from-the-blog .views-field-created-1 {
		background: url(../images/bg-date@2.png) no-repeat 0 0;
		background-size: 49px 52px;
	}

}